.announcement {
    max-width: 620px;
    margin: 48px auto 60px;
}

@media only screen and (max-width: 780px) {

    .announcement {
        margin: 0 auto;
    }
}

@media only screen and (max-width: 460px) {

    .announcement {
        padding: 0 10px;
    }
}

.announcement h2 {
    margin-bottom: 18px;
    margin-top: 36px;
    color: #000;
}